Subject: bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 May 2021 21:43:25 +0200

Eli Zaretskii <[email-masked]> writes:

>> >> The main added feature is that face resizing is now bounded (between 10 
>> >> and 500).

[...]

>> I'd rather wait for a feature request to add a defcustom for this.  IMO 
>> 10-500 is a reasonable range for that feature, 10 is really small and 500 
>> is really huge.
>
> We could avoid arguing about what's reasonable by providing an option.

I can definitely see people wanting to go below 10, so I think a user
option here would be nice.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no